# Uses of Class
org.bukkit.help.HelpTopicComparator.TopicNameComparator

Packages that use HelpTopicComparator.TopicNameComparator
Package
Description
org.bukkit.help
Classes used to manipulate the default command and topic assistance system.

## Uses of HelpTopicComparator.TopicNameComparator in org.bukkit.help

Methods in org.bukkit.help that return HelpTopicComparator.TopicNameComparator
Modifier and Type
Method
Description
`static @NotNull HelpTopicComparator.TopicNameComparator`
HelpTopicComparator.`topicNameComparatorInstance()`